mingw32: avisynth does not need w32api >= 3.13
authorRamiro Polla <ramiro.polla@gmail.com>
Sat, 10 Jul 2010 17:11:27 +0000 (17:11 +0000)
committerRamiro Polla <ramiro.polla@gmail.com>
Sat, 10 Jul 2010 17:11:27 +0000 (17:11 +0000)
commitb734a6783735efb79be1fbf7fcef37fb95441d88
treefc6e15993dcacb7645727e9dfe203993d1f2b186
parent83b203dc94e05eab5e14dd07e00959ace9bad422
mingw32: avisynth does not need w32api >= 3.13

Originally committed as revision 24165 to svn://svn.ffmpeg.org/ffmpeg/trunk
configure